/* CSS Document */

.menu-logo{
	padding-right: 15px;
	
}

p {
font-family: 'Quicksand', sans-serif;
line-height:150%;
color:#35589E;
/*font-family: 'Rubik', sans-serif;*/
}

ul {
font-family: 'Quicksand', sans-serif;
line-height:150%;
color:#35589E;
/*font-family: 'Rubik', sans-serif;*/
}

.page-body a:visited, .page-body a:link, .page-body a:active{
	color:#35589E;
	font-family: 'Quicksand', sans-serif;
	text-decoration: underline;
}
.page-body a:hover {
	color:#000;
}

.sold-out{
	padding-left:15px;
	color:#F00;
}

.error{
	color:#F00;
	font-size:1.2em;
	
}

.page-body a:hover {
	color:#000;
}

.page-body h4{
	color:#35589E;
}

.page-body .fa{
	color:#fff;
}

.video-div{
	max-height:600px;
	overflow:hidden;
	width:100%;
}

.video-div video{margin-top:-150px;}

.video_overlays {
    position: absolute;
    margin-left: 40%;
 	margin-top:10%;
    background: linear-gradient(180deg, rgba(255,255,255,0.75), rgba(255,255,255,.25));
    max-width: 300px;
    border: 1px;
    padding: 20px;
    border-style: solid;
	border-radius: 15px;
	display: table-cell;
    vertical-align: middle;
	z-index: 100;
	
}
.video_overlays img{width:100%}


.images_overlays {
    position: absolute;
    margin-left: 45%;
    background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,.65));
    max-width: 120px;
    border: 1px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
    padding: 20px;
    border-style: solid;
    border-radius: 15px;
    display: table-cell;
    vertical-align: middle;
    z-index: 100;
    height: 120px;
    margin-top: 20px;
}
.images_overlays img{width:100%}
.sub-image img{height:200px;}
.sub-image{height:200px;width: 100%;
overflow: hidden;}

.front-page img{border-radius: 10px;}
.front-page :hover{opacity:0.9;}

.shop-menu{
	text-transform:none;
	font-family: 'Quicksand', sans-serif;
	list-style-type: none;
	padding:5px;
	color:#35589E;
}
.shop-menu li{padding:10px;}
a.shop-menu a.shop-menu:hover, a.shop-menu:visited, a.shop-menu:link, a.shop-menu:active{
	text-decoration: none;
	color:#35589E;
}
.shop-menu a:hover {
	color:#000;
}

.sub-shop-menu{
	margin-top:15px;
}

.footer{
	background:#35589E;
	list-style-type: none;
	padding:5px;
}
.footer p{text-transform:none;
	font-family: 'Quicksand', sans-serif;
	font-size:14px;
	color:#fff;
	padding:5px;}
.footer li{text-transform:none;
	font-family: 'Quicksand', sans-serif;
	font-size:14px;
	color:#fff;
	padding:5px;}
.footer a:hover, a:visited, a:link, a:active{
	text-decoration: none;
	color:#fff;
}
.footer a:hover {
	color:#000;
}


.footer a:hover {
	color:#000;
}

.footer h4{
	color:#fff;
}

.footer .fa{
	color:#fff;
}

.black-text{
	color:#222;
}

hr.customer_details{
	margin-top: 25px;
	border-top: 1px gray solid;
}

.delwedd{
	background:#222;
	list-style-type: none;
	padding:5px;
}
.delwedd p{text-transform:none;
	font-family: 'Quicksand', sans-serif;
	font-size:14px;
	color:#fff;
	padding:5px;}
.delwedd li{text-transform:none;
	font-family: 'Quicksand', sans-serif;
	font-size:14px;
	color:#fff;
	padding:5px;}
.delwedd a:hover, a:visited, a:link, a:active{
	text-decoration: none;
	color:#fff;
}
.delwedd a:hover {
	color:#000;
}


.delwedd a:hover {
	color:#35589E;
}

.delwedd h4{
	color:#fff;
}

.delwedd .fa{
	color:#fff;
}

.menu-header :hover{
	opacity:0.8;
}

.homepage-title{
height:75px;
display:block;
}

.g-recaptcha{
	margin-left: 15px
}

.page-body select{width:100%;padding:10px;max-width:250px;font-family: 'Quicksand', sans-serif;
line-height:150%;
color:#35589E;
  margin-left:15px;
}

.page-body input {
    width: 100%;
    padding: 10px;
    max-width: 350px;
    font-family: 'Quicksand', sans-serif;
    line-height: 150%;
    color: #35589E;
    margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
	border: 1px solid #7ac9b7;
}

.page-body input[type="button"] {
    width: 100px;
    margin-bottom: 10px;
    margin-right: 10%;
    padding-top: 10px;
    padding-right: 2px;
    padding-bottom: 10px;
    padding-left: 2px;
    font-family: 'Quicksand', sans-serif;
    margin-top: 20px;
}


.page-body input:focus {
    border: 1px solid #7ac9b7;
}

.stripe-pay-button {
width: 150px;
margin-bottom: 15px;
margin-right: 10%;
padding-top: 15px;
padding-right: 2px;
padding-bottom: 15px;
padding-left: 2px;
font-family: 'Quicksand', sans-serif;
margin-top: 20px;
font-weight: 700;
text-transform: uppercase;
-webkit-appearance: none;
font-weight: 700;
text-transform: uppercase;
-webkit-appearance: none;
max-width: 350px;
line-height: 150%;
color: #35589E;
margin-left: 15px;
margin-top: 10px;
margin-bottom: 15px;
border: 1px solid #7ac9b7;	
}

.page-body label{
font-family: 'Quicksand', sans-serif;
line-height: 150%;
color: #35589E;
padding:15px;
}

.page-body textarea{
	width: 100%;
	border: 1px solid #6B98BF;
	font-family: 'Quicksand', sans-serif;
	color: #35589E;
	border: 1px solid #7ac9b7;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
	max-width:650px;
	padding: 10px;
	font-size: 14px;
 }

.page-body .terms_and_conditions{
background: #FFF;
font-family: "Times New Roman", Times, serif;
color: #000;
font-size: 11px;
width: 100%;
min-height: 100px;
max-height: 150px;
overflow-y: auto;
margin-bottom: 15px;
padding: 0px 5px 5px 5px;
border: 1px solid #6B98BF;
margin-left: 15px;
}

.page-body input[type="checkbox"] {

    margin: 4px 5px 0px 20px;
    margin-top: 1px \9;
    line-height: normal;
    max-width: -moz-fit-content;
    max-width: 10px;

}

.page-body{
/* width:100%;*/
 padding:15px;
}

.images_overlays{
	margin-top:2%;
	display: inline;
	height: 85px;
}


@media screen and (min-width: 640px) {

.video-autoplay{
	display:block;
}

.mobile-slideshow{
	display:none;
	min-height: 250px;
}
}

@media screen and (max-width: 639px) {

.video-autoplay{
	display:none;
}

.mobile-slideshow{
	display:block;
	
	}
	
	
}


@media screen and (max-width: 1450px) {
	.video_overlays {
		margin-left:35%;
		height:200px;
	}
	.images_overlays {
		/*margin-left:40%;*/
	}
}

@media screen and (max-width: 1200px) {
	.video_overlays {
	margin-left:37.5%;
	height:100px;
	}
	.video_overlays img {
	width:auto;
	height:100px;
	}
	.images_overlays {
		margin-left: 45%;
margin-top: 3%;
	}

	
}

@media screen and (max-width: 1024px) {
	.video_overlays {
	margin-left:40%;
	height:100px;
	}
	.video_overlays img {
	width:auto;
	height:100px;
	}
	.images_overlays {
		margin-left: 40%;
margin-top: 3%;
	}

	
}

@media screen and (max-width: 900px) {
	.video_overlays {

	margin-left:35%;
	margin-bottom	:5%;
	height:100px;
	display:inline-block;
	}
	.video_overlays img {
	width:auto;
	height:100px;
	}
	.homepage-title{
height:auto;
display:auto;
}

.images_overlays {
	margin-top:5%;
		margin-left:37.5%;
		
	}	
	
   
}

@media screen and (max-width: 750px) {
	.video_overlays {
		margin-top:5%
	}
	.images_overlays {
		    margin-top: 5%;
    	margin-left: 35%;		
	}
	
   
}

@media screen and (max-width: 500px) {
	.video_overlays {
	margin-left: 33%;
    margin-top: 20px;
    height: 75px;
	}
	.video_overlays img {
	display:inline;
	height:85px;	
	}
	
	.images_overlays {
	margin-left: 33%;
    margin-top: 40px;
    height: 75px;
	}
	.images_overlays img {
		display:inline;
	height:85px;
	}

.page-body{
/* width:100%;*/
padding:15px;
}
   
}

h1,h2,h3,h4,h4{
	font-family: 'Rubik', sans-serif;
	text-transform: uppercase;
	color:#35589E;
}



/*  Calendar stylings */
.head-month{
	color:#35589E !important;
}

.responsive-calendar .controls a {
    cursor: pointer;
    font-family: 'Quicksand', sans-serif;
    line-height: 150%;
    color: #35589E;
}

.responsive-calendar .day.header{
border-bottom: 1px #35589E solid;
\.responsive-calendar\ \.controls\ a\ \{\ cursor: pointer;
font-family: 'Quicksand', sans-serif;
line-height: 150%;
color: #35589E;
}


.responsive-calendar .day a{
font-family: 'Quicksand', sans-serif;	
}

.responsive-calendar .days{
	margin-bottom:5px;
}

.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.bookings-list{
	margin-left:15px;
}

.bookings-list li{	
	color:#222;
}

.sub-page-small-image{
	max-width:100%;
}

@media only screen and (min-width: 1001px) and (max-width: 1375px) {
.p7MGM-03 a.mgm-root-item{
	font-size:0.8em;
	padding: 12px 12px;
}
.p7MGM-03 a.mgm-root-item img{
	width:50px;
	height:26px;
}
}
@media only screen and (min-width: 1001px) and (max-width: 1050px) {
	.p7MGM-03 a.mgm-root-item{
	font-size:0.7em;
	padding: 8px 8px;
}

}

@media only screen and (min-width: 0px) and (max-width: 450px) {
div.p7ir2-box{
	height:125px;
}

.images_overlays{
	margin-left:25%;
}

.video_overlays {
	margin-left: 27%;
}
}

.terms-of-sale{
	color:#222;
}
.terms-of-sale p, ul, li, h2{
	color:#222;
}
.red{
	color:#FF0000;
}
.blue{
	color:#0000FF;
}